@charset "utf-8";
/* CSS Document */
body{font-size:14px; font-family:Calibri, Arial, Helvetica, sans-serif;color:#777;}
header{background-color:#333;}
a{color:#666;}
a:hover{color:#00a8ff;}
.event-titl{font-size:18px; font-weight:normal;text-align:center;color:#777;}
 /* search form */
   #home-search form {
      padding: 0;margin:20px auto 0;
    }

user agent stylesheet
#home-search input[type="button" i], #home-search input[type="submit" i], #home-search input[type="reset" i], #home-search input[type="file" i]::-webkit-file-upload-button, #home-search button {
    padding: 1px 6px;
}
user agent stylesheet
       #home-search  input[type="button" i], #home-search input[type="submit" i], #home-search input[type="reset" i], #home-search input[type="file" i]::-webkit-file-upload-button, #home-search button 
        {
        align-items: flex-start;
        text-align: center;
        cursor: default;
        color: buttontext;
    }
    #home-search input[type=search] {
        background: #fff ;
        padding: 0 8px;
        width:85%;float:left;
        height: 40px;
        font-family: inherit;
        font-size: 100%;
        border: solid 1px #ccc;
        border-radius: 2px 0 0 2px;
    }
    #home-search input[type=search]:focus {
        box-sizing: border-box;
        width:85%;
        height:40px;
        outline:none;
    }
    #home-search input:-moz-placeholder,
    #home-search input::-webkit-input-placeholder {
      color: #999;
    }
	.city{white-space: nowrap; width:100%;overflow: hidden;text-overflow: ellipsis;}
	.city1{white-space: nowrap; width:90%;overflow: hidden;text-overflow: ellipsis; font-weight:normal;}
	.text-justify{text-align:justify;}
	/*====EVENTS NEAR YOU HOME PAGE CSS========*/
	.clr{clear:both;}
	.banner{position:relative;}
	.caption {width: 100%;top:0; position: absolute;text-align: center;text-shadow: 2px 4px 5px #888; }
	.caption h1{color:#fff; font-size:20px;text-transform:uppercase;margin-top:25%;}
	.caption h3{color:#fff; font-size:16px; margin:0;font-weight:normal;}
	.line-sep {display: block;width: 100%;height: 1px; margin-top: 0;background: #999;margin-bottom:10px;}
	.line-sep span.line {background:#00afef;display: block;width: 33%;height: 1px;}
	 h3.heading {font-size:14px !important;font-weight: 700;font-weight:bold; margin-bottom:10px; text-transform:uppercase;}
    .eventdt{width:100%;color:#6C6C6C;margin-top:8px;}
    .eventdt amp-img{margin-left:0 !important;}
    .event-box{border-bottom:1px solid #ccc; margin:15px 0;padding:0 15px 15px 15px; box-shadow: 0 1px 2px 0 rgba(0,0,0,.15);}
    .amp-img15{margin-left:-15px;margin-right:-15px;}
    .event-btn{height: auto; position: relative;width:100%;}
    .event_buy{border-radius: 2px;background:#5cb85c;font-size: 15px;font-weight: normal;transition: all .15s ease-in-out 0s;padding:6px 0;margin-top: 10px ;color:#fff;text-align: center;text-transform: uppercase; border:1px solid #5cb85c;cursor: pointer;}
    .event_buy a{color:#fff;}
    .buy-btn{color:#fff !important;}
    .event-titl{font-size:16px; font-weight:500;color:#00a8ff;}    
	.event-titl a{color:#00a8ff;}	
	.event-titl a:hover{color:#333;}
	
	.cate-div {position:relative;margin:15px auto 0px;}
	.cate-div amp-img{border-radius:5px;}
	h1.cat-title{color:#fff; font-size:18px;text-transform:uppercase;margin-top:22%;font-weight:400;}
	.mt5{margin-top:5px;}
	.carousel .caption {
    position: absolute;
    bottom: 0 !important;
    left: 0;
    right: 0;
	top:75%;
    padding: 8px;
    background: rgba(0, 0, 0, 0.6);
    color: #ddd;
    font-size: smaller;
    max-height: 25%;
}
	.carousel2 .caption {
    position: absolute;
    bottom: 0 !important;
    left: 0;
    right: 0;
	top:80%;
    padding: 8px;
    background: rgba(0, 0, 0, 0.6);
    color: #ddd;
    font-size: smaller;
    max-height: 20%;
}
	

	/*====EVENTS VIEW PAGE CSS========*/
	.orga-name{top: -5px;position: relative; color:#333;font-size: 13px;}
	.event-info{line-height:35px;}
	.mapview{margin:0 0 15px 0;}
	/*accordion-header*/
	.-amp-accordion-header{font-size: 14px;line-height: 14px;color: #000;padding: 13px 15px;background: #ddd;border-bottom: 1px solid #bbb;text-transform:uppercase; font-weight:bold;}
	.-amp-layout-container{border:1px solid #ccc;}
	.-amp-accordion-content{padding:15px 0;}
	.ticket-info{padding:15px;}
	.ticket-info ul li{list-style:none;border-bottom:1px solid #ccc;}
	.left-info{width:43%; float:left;font-weight:bold; padding:10px 5px 10px 0px;font-size: 13px;}	
	.right-info{width:57%; float:right;font-weight:normal; padding:10px 0px 10px 5px;}
	.ad-btn{width:70%;margin:10px auto;text-align:center;}
	.ad-btn a{color:#fff;background:#5cb85c;border-radius:2px;padding:8px 45px; width:100%;}
	ul.gallery li{width:50%; float:left; padding:5px;list-style:none;}
	ul.gallery li amp-img{ width:100%; cursor:pointer;}
	.event-endclr{color:#fff; background:#e0336b; font-weight:normal; font-size:15px; text-transform:uppercase; padding:9px 10px; border-radius: 2px;margin-top: 25px;    display: block; }
	.endedEvent{text-align: center;background-color:#fff;margin-top: 25px;    padding: 10px 0;}
	.event-endhead{margin-top:15px !important; margin-bottom:20px; font-size:20px; font-weight:normal; color: #000;}
	.more-vw{padding:5px 10px; }
	
	/*====PERFORMER PAGE CSS========*/
	.perfr-event{position:relative; margin-bottom:15px; border-radius:2px;}
	.caption-img{position:absolute; background:#000; bottom:0; color:#fff; width:100%; opacity:0.7; padding:10px;}
	/*.amp-carousel-button{display:block !important;}
	.amp-mode-mouse .amp-carousel-button, amp-carousel[controls] .amp-carousel-button{opacity: 1;visibility: visible !important;}-->*/
	.amp-social-share{width:30% !important;height:28px !important;}
	.text-center{margin:10px auto !important;}
	/*====CATEGORY PAGE CSS========*/
	.all-cat-btn{background:#0062ad; color:#fff; padding:10px;}
	.all-cat-btn a{color:#fff;}
	amp-sidebar{padding-left:0px;padding:60px 0px 10px; opacity:0.9;}
	amp-sidebar ul li{padding: 10px 0;list-style:none; background:#034578;margin-bottom:1px;opacity:1;width:200px;}
	amp-sidebar ul li a{color:#fff; cursor:pointer;padding: 10px 20px;width:100%;}
	amp-sidebar ul {margin-top:35px;}
	amp-sidebar ul li a:hover{color:#bbb;} 
	select.amp-dd{background:#eee url('../../../css/amp-home/img/dd-arrow.png') no-repeat 95% center; color:#333; width:100%;}
	select.amp-dd option{padding-left:10px;}
	.bdr-bt-none{border-bottom:none !important;}
	amp-sidebar .-amp-layout-fixed {display: block;position: absolute; right:25px; cursor:pointer;}
	amp-sidebar[side],amp-sidebar[side][open]{background: #004e8a;}
	amp-sidebar {position: fixed !important; top: 0; max-height: auto !important; height: auto; max-width: 80vw !important; background-color: #efefef;
    min-width: 45px !important; overflow-x: hidden !important; overflow-y: auto !important; z-index:9999999 !important; -webkit-overflow-scrolling: touch;
    will-change: transform;}

	/*====BLOG========*/
	#pagination a{padding:2px 5px; background:#efefef; border:1px solid #ddd;color:#333;}
	#pagination strong{padding:2px 5px; background:#00afef; border:1px solid #008fe8;color:#fff;}
	.blogdt{width:50%;float:left; line-height: 18px;color:#6C6C6C; font-size:12px; margin-left:0px; }
	.comment{top: -4px;position: relative; color:#555;font-size: 12px; cursor:default;}
	.blog-date{top: -4px;position: relative; color:#555;font-size: 12px; cursor:default;}
	.blog-heading{font-size:15px; font-weight:600;color: #333; text-align:left;}
	.blog-dt{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.blog-dt amp-img{margin-left:0;}
	ul.blog-que li{list-style:none; background:url('../../../css/amp-home/img/question.png') no-repeat 0 10px;padding:8px 0 8px 25px; border-bottom:1px solid #eee;}
	ul.blog-que li a{ color:#555;}	
	ul.blog-que li a:hover{ color:#428bca;}
	.post-blog img{width:100% !important; height:auto !important}
	/*.blogpage{margin-left:15px;}*/
	amp-fit-text p{text-align:justify !important; font-weight:normal;margin-top:5px; color:#777;}
	
	/*====VENUE========*/
	.venue-titl{color:#00a8ff;font-size: 16px;}
	.venue-price{width:100%;margin-top:10px;/*border-bottom:1px solid #eee;*/ margin-bottom:5px;}
	.ticket-info h4.heading {font-size:14px !important;font-weight: 600; margin-bottom:10px; text-transform:uppercase;}
	.venu-pic{margin:10px 0;width:100%; height:100%;}
	.caption-text {position: relative; background: #000;bottom: 0; color: #fff;  width: 100%; padding: 10px; overflow:hidden; z-index:5; opacity:0.7;height: 40px;margin-top: -40px;}
	/*====COSTUME VIEW========*/
	.venue-ico{width:10%; float:left;}
	.venue-add{width:90%; float:right; text-align:left; line-height:30px}
	.rt-arrow{float:right;width:10%; text-align:right;}
	.costume-title{float:left;width:90%; text-transform:capitalize;}
	.serv-chrg{background:#eee; margin-left:-15px;margin-right:-15px; padding:0 15px;}
	/*.serv-chrg .right-info{padding-right:25%;font-weight:bold;}*/
	.chrt-btn{background:#333;border: none; color:#fff; padding:7px 15px;text-align: center;text-decoration: none; display: inline-block; font-size: 14px;
    margin:5px 2px; cursor: pointer;border-radius:3px;}
	.bg-none{background:none;}
	.bg-none .left-info{text-align:left;}
	.mb10{margin-bottom:10px}
	.mt20{margin-top:20px;}
	.view-img{margin:10px 0;}
	.size-info{border-bottom:1px solid #eee;padding:10px 0;}
	.left-info::after { content: ":";text-align:right;float:right;}
    
	img 
        {
		max-width:100% !important;
	}
	
	.col-xs-12
	{
		float:left;
	}
	
    select[id^='ticket_qty']
        {
        width:70px;
    }
    
